+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 2003
    Mensagens
    12
    Verdinhas
    0

    Erro no urban terror

    Tenho o quake 3 arena e peguei um mod que é o urban terror
    Baixei o urbanterror34_full3.exe e instalei ele tambei ja instalei o q3pointrelease_132.exe mas mesmo assim continua dando um erro com a seguinte mensagem "User Interface is version 6, expected 3"

    Alguem pode me ajudar

  2. # Publicidade
    Publicidade

  3. #2
    z3h
    z3h está offline
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2001
    Mensagens
    953
    Verdinhas
    26

    Não jogo UT, mais acredito que o erro esteja relacionado ao driver da placa de vídeo. Tenta instalar novamente/atualizar.

  4. #3
    Membro Avatar de GaBRa.
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2002
    Mensagens
    9.797
    Blogs
    2
    Verdinhas
    113

    ja estamos na versao 3.7

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões